# $Revision: 1.13 $, $Date: 2002/04/08 14:44:40 $
Summary:	interface to internet SMS forwarding services
Summary(pl):	interfejs do bramek SMS
Name:		smssend
Version:	2.7
Release:	2
License:	GPL
Group:		Networking/Utilities
Source0:	http://zekiller.skytech.org/fichiers/smssend/%{name}-%{version}.tar.gz
URL:		http://zekiller.skytech.org/smssend_menu_en.html
BuildRequires:	autoconf
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
smssend is a utility providing a command line interface to the GSM
Short Message Service (SMS) via internet gateways. It requires an
active internet connection (HTTP proxy is suitable) and may require a
registration for such gateways. The program is quite configurable for
other gateways than provided, examples are included.

Please keep in mind that these internet to SMS gateways may not
tolerate and may even forbid their usage via scripts.

%description -l pl
smssend to narzdzie udostpniajce interfejs wywoywany z lini
polece do GSM Short Message Service (SMS) poprzez internetowe bramki.
Program wymaga aktywnego poczenia z internetem i moe wymaga
rejstracji na wspomnianych bramkach. Program jest wysoce
konfigurowalny dla innych bramek ni w dostarczonych przykadach.

Prosz we pod uwag fakt, e niektre z bramek SMS nie toleruj a
nawet uniemoliwiaj korzystanie z nich za pomoc skryptw.

%prep
%setup -q

%build
autoconf
%configure \
	--enable-skyutils
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

gzip -9nf AUTHORS ChangeLog NEWS README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*
%{_datadir}/smssend
%{_mandir}/man1/*
%lang(fr) %{_mandir}/fr/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: smssend.spec,v $
Revision 1.13  2002/04/08 14:44:40  qboosh
- removed %%{_mandir}/fr/man1 dir from package; release 2

Revision 1.12  2002/02/22 23:29:44  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.11  2002/01/31 21:31:04  ankry
- added Group(es/pt_BR)

Revision 1.10  2002/01/18 02:14:57  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.9  2001/07/15 03:58:18  kloczek
- updated to 2.7,
- regenerate ac files (spec ac 2.50 ready).

Revision 1.8  2001/03/29 07:50:02  mis
- autoupdated to 2.6

Revision 1.7  2001/02/11 22:47:16  kloczek
- adapterized and changed Group to Networking/Utilities.

Revision 1.6  2001/02/11 18:44:42  areq
- 2.5

Revision 1.5  2000/12/13 17:32:36  kloczek
- release 2.

Revision 1.4  2000/12/12 22:29:13  misiek
added pl description && summary

Revision 1.3  2000/12/11 19:31:27  kloczek
- removed unused Patch0.

Revision 1.2  2000/12/11 19:30:07  kloczek
- completly rewrided in PLD style.

based on spec written by Moritz Barsnick <barsnick@gmx.net>.
